Bitcoin Forum
July 17, 2018, 05:02:01 AM *
News: Latest stable version of Bitcoin Core: 0.16.1  [Torrent]. (New!)
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Feathercoin is not compiling (debian 6)  (Read 856 times)
hashunter
Jr. Member
*
Offline Offline

Activity: 42
Merit: 0



View Profile
April 22, 2013, 01:29:17 PM
 #1

When i try to compile feathercoin daemon under debian 6 i've a lot of warnings and this error
Quote
checkpoints.cpp:50: error: expected ';' before '{' token
make: *** [obj/checkpoints.o] Error 1

Can someone fix it?
Please add the binary for linux on http://feathercoin.com
A coin without a stable linux version is not a true cryptocoin.
THX
MORE CRYPTO, LESS NOISE
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
bushstar
Hero Member
*****
Offline Offline

Activity: 599
Merit: 518


View Profile
April 24, 2013, 04:46:05 PM
 #2

Gimme a sec. I'll check the change on GitHub.
bushstar
Hero Member
*****
Offline Offline

Activity: 599
Merit: 518


View Profile
April 24, 2013, 04:55:48 PM
 #3

Thanks for reporting this. I believe I have found and fixed the culprit on GitHub. Please try again.
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!